


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2759 {
    background: #0033FF;
    border: .1rem solid #0033FF;
}

.color-2759 > .ci-check {
    color: #FFFFFF;
}


.color-7477 {
    background: #003d3e;
    border: .1rem solid #003d3e;
}

.color-7477 > .ci-check {
    color: #FFFFFF;
}


